# 目录

[English](../SUMMARY.md) | 简体中文

## 简介

* [文档](README.md)
   * [🎇 入门](intro/readme/onboarding.md)
* [🌐 联系我们](intro/connect-with-us.md)
* [👾 设置你的账户](intro/setting-up-your-profile/README.md)
   * [账户设置](anytype-basics/setting-up-your-profile/account-and-data.md)
   * [空间设置](intro/setting-up-your-profile/space-settings.md)
   * [侧边栏 & 小部件](intro/setting-up-your-profile/customize-and-edit-the-sidebar/README.md)
      * [✨ 简洁的仪表板](intro/setting-up-your-profile/customize-and-edit-the-sidebar/simple-dashboard.md)
   * [其他导航](intro/setting-up-your-profile/installation.md)

## ⬛ 基础

* [概览](miscellaneous/glossary.md)
* [空间](basics/space.md)
* [对象（Objects）](basics/object-editor/README.md)
   * [块（Blocks）](basics/object-editor/blocks.md)
   * [如何创建对象](basics/object-editor/create-an-object.md)
   * [定位你的对象](basics/object-editor/finding-your-objects.md)
* [类型（Types）](basics/types/README.md)
   * [创建新类型](basics/types/create-a-new-type.md)
   * [布局（Layouts）](basics/types/layouts.md)
   * [模板（Templates）](basics/types/templates/README.md)
      * [💫 深入探讨：模板](basics/types/templates/deep-dive-templates.md)
* [关联（Relations）](basics/relations/README.md)
   * [添加新的关联](basics/relations/create-a-new-relation.md)
   * [创建新的关联](basics/relations/create-a-new-relation-1.md)
   * [反向链接](basics/relations/backlinks.md)
* [资料库（Library）](basics/anytype-library/README.md)
   * [类型库](basics/anytype-library/types.md)
   * [关联库](basics/anytype-library/relations.md)
* [链接](anytype-basics/object-editor/linking-objects.md)
* [关联图谱（Graph）](basics/graph.md)
* [对象集合（Sets）](basics/sets/README.md)
   * [创建对象集合](basics/sets/creating-sets.md)
   * [关联、排序和筛选的自定义](basics/sets/customizing-with-relations-sort-and-filters.md)
   * [🌟 深入探讨：对象集](basics/sets/deep-dive-sets.md)
* [集锦（Collections）](basics/collections.md)

## 📽 用例

* [✏ 每日笔记](use-cases/anytype-editor.md)
* [✈ 旅行 Wiki](use-cases/travel-wiki.md)
* [🍎 学习笔记](use-cases/study-notes.md)
* [🎬 电影数据库](use-cases/movie-database.md)
* [🍛 食谱 & 膳食计划](use-cases/meal-planner-recipe-book.md)
* [🧠 PARA 笔记法](use-cases/para-method-for-note-taking.md)
* [🗨 语言闪卡](use-cases/language-flashcards.md)
* [来自用户 Roland 的使用介绍](use-cases/contributed-intro-by-user-Roland.md)

## 🌈 杂项

* [功能 & 对比](miscellaneous/feature-list-by-platform.md)
* [故障排除](miscellaneous/troubleshooting.md)
* [键盘快捷键](miscellaneous/keyboard-shortcuts/README.md)
   * [主要命令](miscellaneous/keyboard-shortcuts/main-commands.md)
   * [导航](miscellaneous/keyboard-shortcuts/navigation.md)
   * [Markdown 类](miscellaneous/keyboard-shortcuts/markdown.md)
   * [命令类](miscellaneous/keyboard-shortcuts/commands.md)
* [技术类术语表](miscellaneous/glossary-1.md)

## 🔐 数据 & 安全

* [恢复短语（Recovery Phrase）](data-and-security/what-is-a-recovery-phrase.md)
* [隐私与加密](data-and-security/how-we-keep-your-data-safe.md)
* [存储与删除](data-and-security/data-storage-and-deletion/README.md)
* [网络与备份](data-and-security/data-storage-and-deletion/self-hosting.md)
* [数据擦除](data-and-security/delete-or-reset-your-account.md)
* [分析与追踪](data-and-security/analytics-and-tracking.md)

## 💰 货币化（Monetization）

* [货币化（Monetization）](monetization/monetization.md)

## 🌍 社区

* [社区论坛](community/community-forum/README.md)
   * [报告 Bug](community/community-forum/report-bugs.md)
   * [提交功能需求与投票](community/community-forum/request-a-feature-and-vote.md)
   * [向社区寻求帮助](community/community-forum/get-help-from-the-community.md)
   * [分享你的反馈](community/community-forum/share-your-feedback.md)
* [“开源一切”倡议](community/join-the-open-source-project/README.md)
   * [🖼 ANY 经验画廊（Experience Gallery）](community/join-the-open-source-project/any-experience-gallery.md)
* [Any 时间线](community/any-timeline.md)

## 🚵 迁移

* [从旧版应用（Legacy）迁移](migration/migration-from-the-legacy-app.md)
